=== debian/changelog ===
node-stringprep (0.0.3-1build1) precise; urgency=low

  * Rebuild for libicu48.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Nov 2011 17:16:11 +0000

node-stringprep (0.0.3-1) unstable; urgency=low

  * New upstream release.
  * Fix tie proper email addresses to artist and real name of upstream
    author, as per request.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Mar 2011 13:32:21 +0200

node-stringprep (0.0.2~0f451d-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#611450.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jan 2011 16:26:34 +0100
