=== debian/control ===
Source: node-stringprep
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 nodejs-dev (>= 0.2.6),
 libicu-dev
Standards-Version: 3.9.1
Homepage: https://github.com/astro/node-stringprep
Vcs-Git: git://git.debian.org/git/collab-maint/node-stringprep
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-stringprep.git

Package: libnode-node-stringprep
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 nodejs
Description: ICU StringPrep profiles for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-stringprep provides a Node binding to ICU, exposing predefined
 Unicode normalization functions that are required by many protocols.
