## node-stringprep 0.1.2

=== debian/changelog ===
node-stringprep (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatilibity level to 7.
  * Drop unneeded explicit directory creation during build.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2011 13:37:16 +0700

node-stringprep (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump policy compliance to standards-version 3.9.2.
  * Bump copyright file format to draft 174 of DEP-5.
  * Rename libnode-node-stringprep → node-node-stringprep. Replace and
    conflict with (and temporarily provide) old package name.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Relax to build-depend unversioned on debhelper: needed version
    satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 22:59:14 +0700
