=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
  nodejs-dev (>= 0.2.6),
  libicu-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://github.com/astro/node-stringprep
 Vcs-Git: git://git.debian.org/git/collab-maint/node-stringprep
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-stringprep.git
 
-Package: libnode-node-stringprep
+Package: node-node-stringprep
 Architecture: any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  nodejs
+Conflicts: libnode-node-stringprep
+Replaces: libnode-node-stringprep
+Provides: libnode-node-stringprep
 Description: ICU StringPrep profiles for Node
  Node is an event-based server-side JavaScript engine.
  .
