## node-stringprep 0.1.3

=== debian/changelog ===
node-stringprep (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to use more flexible regex.
  * Bump copyright file format to 1.0.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Mar 2012 20:37:22 +0100
