=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-buildinfo,
  nodejs-dev (>= 0.2.6),
  libicu-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/astro/node-stringprep
 Vcs-Git: git://git.debian.org/git/collab-maint/node-stringprep
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-stringprep.git
