=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/node-stringprep/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = d1c21cfa682febc8a4f5b8a058611d33
+DEB_UPSTREAM_TARBALL_MD5 = 1a73c8d9183e1f52c01e02259553f67d
 
 DEB_INSTALL_DOCS_$(libpkgname) += README.markdown
