=== debian/watch ===
version=3
http://githubredir.debian.net/github/astro/node-stringprep .*?(\d[^/]*).tar.gz
