## node-stringprep 0.1.5

=== wscript ===
--- 
+++ 
@@ -15,8 +15,9 @@
   conf.check_tool('node_addon')
   if backtick('icu-config --version')[0] != '4':
     conf.fatal('Missing library icu 4.x.x')
-  conf.env['CXXFLAGS_ICU'] = backtick('icu-config --cxxflags').split(' ')
-  conf.env['LINKFLAGS_ICU'] = backtick('icu-config --ldflags-libsonly').split(' ')
+  conf.env['CXXFLAGS_ICU'] = backtick('icu-config --cppflags').replace('-pedantic', '').split(' ')
+  conf.env['LINKFLAGS_ICU'] = backtick('icu-config --ldflags').split(' ')
+  conf.env.set_variant("default")
 
 def build(bld):
   obj = bld.new_task_gen('cxx', 'shlib', 'node_addon')
