=== debian/changelog ===
node-stringprep (0.1.5-1ubuntu1) trusty; urgency=medium

  * Switch from node-waf to node-gyp to fix FTBFS (Closes: #719382)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 29 Dec 2013 04:30:07 -0700

node-stringprep (0.1.5-1build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 28 Dec 2013 14:57:22 +0000

node-stringprep (0.1.5-1) unstable; urgency=low

  [ upstream ]
  * New release.

  * Have git-import-orig suppress .gitignore files.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Use anonscm.debian.org URL for control file Vcs-* fields.
  * Update copyright file:
    + Fix use comment pseudo-paragraph to obey silly restrictions of
      copyright format 1.0.
    + Shorten GPL License comment, and quote license name.
  * Update watch and rules files to directly use github.com URL (not
    githubredir.debian.net).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Mar 2013 01:01:00 +0100
