=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: node-stringprep
 Section: web
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  nodejs-dev (>= 0.2.6),
+ node-gyp,
  libicu-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/astro/node-stringprep
-Vcs-Git: git://git.debian.org/git/collab-maint/node-stringprep
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-stringprep.git
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/node-stringprep
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-stringprep.git
 
 Package: node-node-stringprep
 Architecture: any
