=== debian/rules ===
--- 
+++ 
@@ -28,21 +28,21 @@
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/astro/node-stringprep/
+DEB_UPSTREAM_URL = http://github.com/astro/node-stringprep/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 1a73c8d9183e1f52c01e02259553f67d
+DEB_UPSTREAM_TARBALL_MD5 = 31b51eaf62afd5cec42b251652d9aefa
 
 DEB_INSTALL_DOCS_$(libpkgname) += README.markdown
 
 configure/$(libpkgname)::
-	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-waf configure
+	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-gyp configure
 
 build/$(libpkgname)::
-	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-waf build
+	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-gyp build
 
 install/$(libpkgname)::
-	NODE_PATH=$(cdbs_curdestdir)/usr/lib/nodejs node-waf install
+	install -m 644 -D build/Release/node-stringprep.node \
+	  $(cdbs_curdestdir)/usr/lib/nodejs/node-stringprep.node
 
 # Node modules have an uncommon extension preventing autodetection by
 # dh_shlibdeps, so we do it manually
