=== debian/watch ===
version=3
https://github.com/astro/node-stringprep .*/archive/v?(\d[\d\.]+).tar.gz
