## node-stringprep 0.6.2

=== debian/changelog ===
node-stringprep (0.6.2-2build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:40:49 +0100

node-stringprep (0.6.2-2) unstable; urgency=medium

  * Fix install path.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 May 2015 22:11:07 +0200

node-stringprep (0.6.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Add README.source emphasizing that control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Switch upstream URLs to reflect new home at
    https://github.com/node-xmpp/node-stringprep.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-* fields to use canonical URLs and cgit browser.
  * Update package relations:
    + Drop obsolete provides/replaces/conflicts against
      libnode-node-stringprep.
    + Relax to build-depend unversioned on nodejs-dev: Needed version
      satisfied even in oldstable.
    + Build-depend on node-nan.
    + Depend on node-bindings and node-debug.
  * Modernize git-buildpackage config: Drop "git-" prefix.
  * Modernize CDBS inclusions: Needed packages are even in oldstable.
    Build-depend on devscripts.
  * Stop track md5sum of upstream tarball: Compare tarball against
    upstream git commits instead.
  * Update copyright info:
    + Extend coverage for myself.
    + Bump packaging copyright to GPL-3+.
  * Adapt rules file to use node-gyp.
    Build-depend on node-gyp.
  * Add patch 2001 to call nodejs (not node) executable.

  [ Leo Iannacone ]
  * Handle eventual prereleases and repackaging in watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 May 2015 19:07:21 +0200
