=== debian/control ===
Source: node-stringprep
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 nodejs-dev,
 node-gyp,
 node-nan,
 libicu-dev
Standards-Version: 3.9.6
Homepage: https://github.com/node-xmpp/node-stringprep
Vcs-Git: git://anonscm.debian.org/collab-maint/node-stringprep
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-stringprep.git

Package: node-node-stringprep
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: ICU StringPrep profiles for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-stringprep provides a Node binding to ICU, exposing predefined
 Unicode normalization functions that are required by many protocols.
