=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stringprep-$1.tar.gz/ \
https://github.com/node-xmpp/node-stringprep/tags .*/archive/v?([\d\.]+).tar.gz
