## node-stringprep 0.8.0

=== debian/changelog ===
node-stringprep (0.8.0-5) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Xavier Guimard ]
  * Fix cdbs files

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Jan 2019 13:58:51 +0100

node-stringprep (0.8.0-4) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * Move to salsa
  * Refresh control

  [ Xavier Guimard ]
  * Fix compilation errors with 2 patches (Closes: #895029)
  * Add minimal autopkgtest files
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Bump debhelper compatibility level to 10 (due to cdbs)
  * Update debian/copyright links
  * Update debian/control links
  * Set hardening flags
  * Update build dependencies:
    - libnode-dev instead of nodejs-dev
    - node-gyp >= 3.8.0-2s
  * Remove useless dh_nodejs

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Jan 2019 21:49:17 +0100

node-stringprep (0.8.0-3) unstable; urgency=medium

  * Update watch file: Use substitution string @PACKAGE@.
  * Update homepage.
  * Update watch file: Drop unneeded repackaging options.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update copyright info: Extend coverage of Debian packaging.
  * Cleanup gyp only if built, to simplify bootstrapping a build.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Jan 2017 19:41:40 +0100

node-stringprep (0.8.0-2) unstable; urgency=medium

  * Team Upload
  * Call dh_nodejs (Closes: #848886)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Dec 2016 16:25:59 +0100

node-stringprep (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten build-dependency on node-nan.
    + Tighten dependency on node-bindings.
    + Build-depend on licensecheck (not devscripts).
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https URL.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .gitignore file.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update watch file:
    + Bump to version 4.
    + Use Github and repack patterns.
    + Mention uscan and gpb in usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Aug 2016 15:48:41 +0200
