=== debian/control ===
Source: node-stringprep
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper (>= 10~),
 dh-buildinfo,
 libnode-dev,
 node-gyp (>= 3.8.0-2),
 node-nan (>= 2.3.3),
 libicu-dev
Standards-Version: 4.3.0
Homepage: https://node-xmpp.org/
Vcs-Git: https://salsa.debian.org/js-team/node-stringprep.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stringprep

Package: node-node-stringprep
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: ICU StringPrep profiles for Node
 Node is an event-based server-side JavaScript engine.
 .
 node-stringprep provides a Node binding to ICU, exposing predefined
 Unicode normalization functions that are required by many protocols.
