=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for node-stringprep
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,7 +16,8 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/langcore.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -24,14 +25,11 @@
 pkg = node-node-stringprep
 libdir = /usr/lib/nodejs/node-stringprep
 
-DEB_UPSTREAM_URL = http://github.com/node-xmpp/node-stringprep/archive
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-
 # Needed by upstream build
-bdeps = nodejs-dev, node-gyp, node-nan, libicu-dev
+bdeps = libnode-dev, node-gyp (>= 3.8.0-2), node-nan (>= 2.3.3), libicu-dev
 
 # Needed at runtime
-depends = nodejs, node-bindings, node-debug
+depends = nodejs, node-bindings (>= 1.2.1), node-debug
 
 CDBS_BUILD_DEPENDS +=, $(bdeps)
 CDBS_DEPENDS_$(pkg) = $(depends)
@@ -39,21 +37,22 @@
 DEB_INSTALL_DOCS_$(pkg) += README.markdown
 DEB_DH_INSTALL_ARGS_$(pkg) = package.json index.js $(libdir)
 
-buildflags = $(foreach flag,CC CXX CFLAGS CXXFLAGS CPPFLAGS LDFLAGS,\
- $(flag)="$($(flag))")
 configure/$(pkg):: debian/stamp-node-gyp-configure
 debian/stamp-node-gyp-configure:
 	node-gyp configure
 	touch $@
 build/$(pkg):: debian/stamp-node-gyp-build
+debian/stamp-node-gyp-build:
+	V=1 $(foreach flag,CC CXX CFLAGS CXXFLAGS CPPFLAGS LDFLAGS,\
+		$(flag)="$($(flag))") \
+		node-gyp build
+	touch $@
 install/$(pkg)::
 	install -m 644 -D -t debian/$(cdbs_curpkg)$(libdir)/build/Release \
 	build/Release/*.node
-debian/stamp-node-gyp-build:
-	V=1 $(buildflags) node-gyp build
-	touch $@
+cleanbuilddir::
+	[ ! -e debian/stamp-node-gyp-build ] || node-gyp clean
 clean::
-	node-gyp clean
 	rm -f debian/stamp-node-gyp-*
 
 # Node modules have an uncommon extension preventing autodetection by
